[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages that need to be rebuilt agaisnt libssl0.9.8

On Fri, 07 Oct 2005, Domenico Andreoli wrote:
> is the run for openssl 0.9.8 started anyway? i have curl and
> libapache-mod-ssl ready for the upload.

I am going to hold out and wait at least a week. I want to know what the
release team will do re. 0.9.8.

PLEASE, let's take the opportunity to enable symbol versioning.  That way,
there will NOT be any need for a new transition when 0.9.9 is out.

  "One disk to rule them all, One disk to find them. One disk to bring
  them all and in the darkness grind them. In the Land of Redmond
  where the shadows lie." -- The Silicon Valley Tarot
  Henrique Holschuh

Reply to: